{
  "schema_version": "1.4.0",
  "id": "GHSA-xgvh-p5hg-5f63",
  "modified": "2022-05-17T01:04:47Z",
  "published": "2022-05-17T01:04:47Z",
  "aliases": [
    "CVE-2010-2875"
  ],
  "details": "Integer signedness error in Adobe Shockwave Player before 11.5.8.612 allows remote attackers to cause a denial of service (memory corruption) or execute arbitrary code via a length value associated with the tSAC chunk in a Director movie.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-2875"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11521"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=878"
    },
    {
      "type": "WEB",
      "url": "http://www.adobe.com/support/security/bulletins/apsb10-20.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1024361"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2010/2176"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-08-26T21:00:00Z"
  }
}